/**
 * @file
 * DESKTOP MIN-WIDTH 768PX
 You should only use this css for screens bigger than 768px
 */


/*reset*/
#header,
#highlighted,
#main,
#navigation,
#footer_top,
#footer-wrap,
#bottom {
	width: 1010px;
	margin: 0 auto;
}

#page {
	max-width: 100%;
}

p,
a,
ul,
ol {
	font-size: 13px;
}

/*header*/
#header {
	height: 100px;
}

#header .block {
	width: 50%;
	float: left;
	margin-bottom: 0;
}

.logo-right {
	text-align: right;
}

.region-navigation {
	padding-top: 15px;
}

/*navgation*/


#nav-wrap {
	width: 100%;

}

.block-search {
	text-align: right;
}

.block-search input.form-text {
	height: 20px;
	width: 325px;
	border-radius: 5px;
	border: none;
	position: relative;
	left: 20px;
	padding: 5px 10px;
	color: #b5b5b5;
}

.block-search input.form-submit {
	position: relative;
	left: -16px;
	top: 5px;
	border: none;
	text-indent: -999px;
	background: url("../images/search-icon.png") no-repeat;
	width: 36px;
	height: 36px;
}

#navigation {
	height: 65px;
}

.block-search input.form-text {
	border: ridge;
	border-color:	#182B49;
	border-width: 1px;
}

ul.nice-menu li,
ul.nice-menu-down li.last,
ul.nice-menu-down li.last:hover,
ul.nice-menu-down li.menuparent,
ul.nice-menu-down li.menuparent:hover  {
	border: none;
	background: none;
}

ul.nice-menu-down li.last ul,
ul.nice-menu-down li.menuparent ul {
	border: none;
}

ul.nice-menu-down li.last ul li,
ul.nice-menu-down li.menuparent ul li {
	/*border-bottom: 1px solid #fff;*/
}
ul.nice-menu li a {
	color: #182B49;
	text-decoration: none;
	padding: 5px 15px;
}

ul.nice-menu-down li {
	border: none;
}
ul.nice-menu-down li ul {
	margin-top: 2px;

}
ul.nice-menu-down li ul li a {
	border-radius: 0 !important;
	background: #f5f5f5;
}
ul.nice-menu-down li li.last,
ul.nice-menu-down li li.menuparent {
	background: #318BC7;
	/*border-bottom: 1px solid #FFF;*/
}
ul.nice-menu-down li li a:hover,
ul.nice-menu-down li li.menuparent a:hover {
	border-radius: 0;
	background: #006cbe;
	color:#fff;
	/*border-bottom: 1px solid #FFF;*/
}
ul.nice-menu ul ul li a {
	background: #00A1DE;
	border-radius: 0;
}


/*highlighted -- slidershow*/
.front #highlighted-wrap {
	background: url("../images/highlighted-bg.png") repeat-x bottom;
	min-height: 275px;
}

.front #highlighted {
	height: 268px;
}

.not-front #highlighted-wrap {
	background: url("../images/highlighted-bg-inner.png") repeat-x ;
	margin-top: -21px;
}

.views-slideshow-cycle-main-frame-row {position: relative;}

.view-home-slidershow .views-field-title,
.view-home-slidershow .views-field-body {
	position: absolute;
	bottom: 0;
	right: 40px;
}

.view-home-slidershow .views-field-title a {
	text-decoration: none;
	color: #000;
	font-size: 22px;
}

/*Slideshow Button*/
.view-home-slidershow .views-field-body a {
  position: relative;
  top: -20px;
  margin-left: 30px;
	color: #ffffff;
	font-size: 14px;
	padding: 8px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#42aaff), to(#003366));
	background: -moz-linear-gradient(top, #42aaff, #003366);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#42aaff, endColorStr=#003366);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#42aaff, endColorStr=#003366);
	text-shadow: 1px 1px 3px #666666;
	border: 0;
}


.view-home-slidershow .views-field-body a:hover {
	color: #ffffff;
	font-size: 14px;
	padding: 8px;
	font-weight: bold;
	text-decoration: none;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	text-shadow: 1px 1px 3px #666666;
	background: #42aaff;
	border: 0;
}

/*front -- content*/
.not-logged-in.front #content {
	margin-top: 10px;
}
.front #content .block h2 {
	height: 40px;
}

.front-left,
.front-right-homepage {
	display: inline-block;
	width: 42%;
	vertical-align: top;
}
.front-right-homepage {
	padding-left: 8%;
}
.front-left {
	padding-right: 2%;
}
.front-left-bottom,
.front-left-top {
  padding-left: 20%;
}

.front-right-homepage .block-title {
	padding-bottom: 10px;
}

.front-right-homepage .views-field-view-node {
	text-align: right;
}
.front-left-bottom {
  background: url('../images/kiwi.png') no-repeat;
  background-size: 64px Auto;
}
.front-right-homepage {
  background: url('../images/right-back.png') no-repeat;
  background-size: 64px Auto;
}
.front-left-top {
  background: url('../images/left-back.png') no-repeat;
  background-size: 64px Auto;
}

.news-right {
	display: inline-block;
	width: 30%;
}
.news-left {
	display: inline-block;
	width: 67%;
}

.front-left-bottom p,
.front-left-top p {
	font-size: 1.05em;
}
.news-title a {
	font-size: 22px;
	text-decoration: none;
}
.news-body p {
	margin: 0px;
}

#main .view-news .views-row {
  border-bottom: 1px solid #ccc;
  margin-bottom: 10px;
  padding-bottom: 8px;
}

.news-body p {
	line-height: 1.1em;
	padding-top: 7px;
}

/*inner -- content*/
.not-front #main {
	margin-top: -50px;
}
.not-front #main h1#page-title {
	color: #3D3D3D;
	font-weight: normal;
	position: relative;
	top: -50px;
	text-shadow: 2px 2px 1px #fff;
}


/*inner -- content -- services page*/
.view-services .views-row {
	width: 40%;
	border: 1px solid #ccc;
	margin-right: 15px;
	margin-bottom: 15px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	padding: 20px;
	box-shadow: 1px 1px 3px #CCC;
}
.view-services .views-row .views-field-title a {
	text-decoration: none;
	color: #fff;
	background: #005595;
	display: block;
	padding: 5px;
}
.view-services .views-row .views-field-title a:hover {
	background: #318BC7;
}
.section-news .pager li a {
	text-decoration: none;
	padding: 5px 12px !important;
	border-radius: 5px;
	color: #FFF;
	background: #00A1DE;
}
.section-news .pager li {
	border: none;
	text-decoration: none;
	font-size: 13px;
}

/*Contact Us Contact Table*/

.section-contact-us .sidebar-contact tbody td {
	font-size: 13px;
	line-height: normal;
}

/*footer*/
#footer_top_wrap {
	background: #e1e1e1;
	height: 170px;
	margin-top: 20px;
}

#footer_mid_wrap {
	background: #414141;
	padding: 10px 0;
}

#footer_bottom_wrap {
	background: #272727;
	color: #bcbcbc;
}

.copyright {
	position: relative;
}
.footer-bottom-links {
	float: right;
}

.copyright p {
	margin: 0;
	font-weight: bold;
	vertical-align: middle;
}


#footer_top blockquote p {
	margin: 0;
	font-style: italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	line-height: 27px;
	color:#666;
	padding-left: 50px;
}

.front-quote {
	padding-top: 30px;
}

#footer .block {
	color: #c1c1c1;
	float: left;
}

#footer .block-menu-block {
	margin-top: 10px;
}

#footer h2 {
	color: #e6e6e6;
	font-size: 16px;
}

#footer .menu-block-wrapper ul li a:hover,
#footer .menu-block-wrapper ul li a.active {
	color: #fff;
	text-decoration: underline;
}

#bottom .block {
	margin-right: 20px;
	display: inline-block;
	vertical-align: top;
}

.footer-bottom-links p {
	display: inline-block;
	margin-right: 15px;
}

.footer-bottom-links a {
	color: #7f7f7f;
	text-decoration: none;
}

.footer-bottom-links p {
	margin-top: 0;
}

#block-block-26 {margin-bottom:0;}

#block-block-2,
#block-block-27 {
	display: block;
}
#block-block-2 {
	float: right;
}
#block-block-27 {
	float: left;
}

@media screen and (min-width: 768px) and (max-width: 930px) {

	#header,
	#highlighted,
	#main,
	#navigation,
	#footer_top,
	#footer-wrap,
	#bottom {
		width: 100%;
	}

	.block-search input.form-text {
		width: 36%;
	}

	.front #highlighted {
		height: 295px;
	}

	.home-news .views-field-nothing a {
		width: 42%;
	}

	.front #content p a.button {
		width: 32%;
	}

	.front #content .block {
		width: 44%;
	}

	#footer .block {
		width: 21%;
	}

	.copyright {
		left: 0;
	}
}
